## haskell-uulib 0.9.24

=== examples/parser/Makefile ===
test: Example.hs Scanner.hs
	ghc --make Example.hs -o test

Scanner.hs: Scanner.x
	alex -o Scanner.hs -g Scanner.x

clean:
	rm -f test Example.hi Example.o Scanner.hi Scanner.o Scanner.hs
