## haskell-uulib 0.9.10

=== debian/changelog ===
haskell-uulib (0.9.10-4) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Iain Lane <laney@ubuntu.com>  Wed, 18 May 2011 11:22:53 +0100

haskell-uulib (0.9.10-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:54 -0300

haskell-uulib (0.9.10-2) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.
  * debian/control: Uploaders: create.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:49 -0300

haskell-uulib (0.9.10-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/control: Change Section: to haskell.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Split dependencies in more than one line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.

  [ Joachim Breitner ]
  * Remove hugs package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:13:29 +0100

haskell-uulib (0.9.10-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Move everything to Build-Depends, to work around cdbs vs. buildds
    closes: #523591 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Jul 2009 12:08:15 +0200

haskell-uulib (0.9.10-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream version.  Closes: #523214.
  * Use new version of haskell-devscripts.
  * debian/control:
    - Use new Standards-Version.
    - cpphs is not Indep.
  * debian/patches: Remove directory.
  * debian/haskell-uulib-doc.doc-base: haddock's file are stored now in
    /usr/share/libghc6-uulib-doc/html/.
  * debian/haskell-uulib-doc.examples: Create file.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Wed, 08 Apr 2009 20:01:10 -0300

haskell-uulib (0.9.5-5) unstable; urgency=high

  * debian/rules: 
    - Call dh_haskell_prep in the install-arch target to make sure the
      necessary postinst and prerm scriptlets are generated. 
      (Closes: #479946)
  * debian/libhugs-uulib.{install,linda-overrides}: 
    - Removed as lintian says than linda is obsolete.

 -- Arjan Oosting <arjan@debian.org>  Wed, 07 May 2008 17:08:44 +0200

haskell-uulib (0.9.5-4) unstable; urgency=low

  * Also split configure-stamp. (Really closes: #478899)

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 20:40:43 +0200

haskell-uulib (0.9.5-3) unstable; urgency=low

  * debian/rules:
    - split-objs was not enabled in the previous upload as it breaks the
      profiling build
    - Split build-stamp target in a build-arch-stamp and a
      build-indep-stamp so the build daemons do not try to build the
      architecture independent stuff. (Closes: #478899)

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 19:35:30 +0200

haskell-uulib (0.9.5-2) unstable; urgency=low

  * configure: removed this cruft.
  * debian/control:
    - Bump build dependency on haskell-devscripts to 0.6.12 which enables
      us to passing through disable-optimization to ./setup configure.
    - Let the Vcs-* fields point to the trunk
  * debian/haskell-uulib-doc.doc-base:
    - Change the section from Apps/Programming to Programming/Haskell.
  * debian/rules:
    - Build the library without optimization on arm.
    - Enable split-objs on i386 and amd64.

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 14:45:51 +0200

haskell-uulib (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Use hackage.haskell.org as site for new upstream
    releases. (Closes: #456480)
  * debian/patches/01_update-cabal-file.dpatch: Removed. The cabal file is
    fixed upstream for the new Cabal version.
  * debian/rules:
    - Don't call ./configure during build and don't remove the Cabal file
      on clean.
  
 -- Arjan Oosting <arjan@debian.org>  Sat, 19 Jan 2008 20:41:34 +0100

haskell-uulib (0.9.3~snapshot20071230-3) unstable; urgency=low

  * debian/control:
    - Bump build dependency on GHC to >= 6.8.2  because the package now
      needs a Cabal version >= 1.2.
    - Change the section of libghc6-uulib-dev and libghc6-uulib-prof to
      fix lintian warning "dev-package-should-be-section-libdevel"
  * debian/haskell-uulib-doc.doc-base:
    - Update paths which were changed due to the new Cabal version

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 07:33:06 +0100

haskell-uulib (0.9.3~snapshot20071230-2) unstable; urgency=low

  * Update for GHC 6.8.3:
    - Added debian/patches/01_update-cabal-file.dpatch: Adds
      ExistentialQuantification to thel list of needed extensions.
      (Closes: #460384)
  * debian/rules:
    - Remove build-stamp on clean
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 07:17:32 +0100

haskell-uulib (0.9.3~snapshot20071230-1) unstable; urgency=low

  * New upstream snapshot release:
      - Many functions, like delete and insertMany, were returning invalid
        multisets. Namely, multisets where zero-occurrences are explicitly
        modelled. This is incorrect, and they were fixed so that they return
        valid multisets.
      - There is also a fix to multiset unions which was handling

