=== debian/control ===
Source: haskell-uulib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
 , cdbs
 , haskell-devscripts (>= 0.7)
 , ghc 
 , ghc-prof 
 , ghc-doc
 , cpphs
Standards-Version: 3.8.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uulib/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uulib
Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome

Package: libghc-uulib-dev
Architecture: any
Section: haskell
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parser and pretty print combinator library for GHC 6
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.


Package: libghc-uulib-prof
Architecture: any
Section: haskell
Depends: ${haskell:Depends}
 , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profiling parser and pretty print combinator library for GHC 6
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.
 .
 This package contains additional profiling libraries which can be
 used with ghcprof.



Package: libghc-uulib-doc
Replaces: haskell-uulib-doc (<< 0.9.10-2)
Conflicts: haskell-uulib-doc (<< 0.9.10-2)
Provides: haskell-uulib-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation for uulib Haskell library
 The API documentation of the uulib parser and pretty print combinator
 library. 
 . 
 The uulib Haskell library contains fast, error repairing parser
 combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a 
 set of data structures and algorithms for working with sets and
 sequences (UU.DData) for Haskell.
 .
 The library is developed at Utrecht University and is part of the
 Haskell Utrecht Tools.
