## haskell-uulib 0.9.13

=== debian/changelog ===
haskell-uulib (0.9.13-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:17:58 -0400

haskell-uulib (0.9.13-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jun 2011 00:54:17 +0200
