## haskell-uulib 0.9.14

=== debian/changelog ===
haskell-uulib (0.9.14-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:53:25 +0400

haskell-uulib (0.9.14-2) unstable; urgency=low

  * Rename .examples file to new -doc package name 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:55:14 +0200

haskell-uulib (0.9.14-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:38:58 +0100
