=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: parser and pretty print combinator library for GHC 6
+Description: parser and pretty print combinator library for GHC
  The uulib Haskell library contains fast, error repairing parser
  combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
  set of data structures and algorithms for working with sets and
@@ -39,7 +39,7 @@
  , ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: profiling parser and pretty print combinator library for GHC 6
+Description: profiling parser and pretty print combinator library for GHC
  The uulib Haskell library contains fast, error repairing parser
  combinators (UU.Parsing), pretty print combinators (UU.Pretty) and a
  set of data structures and algorithms for working with sets and
