## haskell-uulib 0.9.15

=== debian/changelog ===
haskell-uulib (0.9.15-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:24 +0200

haskell-uulib (0.9.15-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Apr 2013 09:46:38 +0200

haskell-uulib (0.9.14-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:22 +0200
