=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
  , cdbs
- , haskell-devscripts (>= 0.7)
+ , haskell-devscripts (>= 0.8.13)
  , ghc 
  , ghc-prof 
  , ghc-doc
  , cpphs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uulib/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uulib
 Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
