## haskell-uulib 0.9.16

=== debian/changelog ===
haskell-uulib (0.9.16-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 12:57:18 +0100

haskell-uulib (0.9.16-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 09:36:00 +0100

haskell-uulib (0.9.16-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:42 +0200

haskell-uulib (0.9.16-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:28:22 +0100
