## haskell-uulib 0.9.23

=== debian/changelog ===
haskell-uulib (0.9.23-3) unstable; urgency=medium

  * Backport upstream patch to build with newer ghc.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 14:08:20 +0300

haskell-uulib (0.9.23-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:35 +0300

haskell-uulib (0.9.23-1) unstable; urgency=medium

  * New upstream release (Closes: #895576)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Apr 2018 16:24:56 +0200

haskell-uulib (0.9.20-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400

haskell-uulib (0.9.20-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:49 -0400

haskell-uulib (0.9.20-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:42:11 -0400
