=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-uulib
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/UU-ComputerScience/uulib
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uulib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uulib]
