## haskell-uulib 0.9.25

=== debian/changelog ===
haskell-uulib (0.9.25-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:18:08 +0300
